
Redmine - Feature #19838

Project selection while creation a new issue

2015-05-14 12:52 - Sergey K

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Can I select project or subproject when I create a new issue?

Related issues:

Is duplicate of Redmine - Feature #12704: Allow selecting subprojects on new ... Closed

History

#1 - 2015-06-13 06:28 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #12704.

#2 - 2015-06-13 06:28 - Toshi MARUYAMA

- Is duplicate of Feature #12704: Allow selecting subprojects on new issue form added

Powered by TCPDF (www.tcpdf.org)

2025-05-16 1/1

https://www.redmine.org/issues/12704
http://www.tcpdf.org

